<?xml version="1.0"?>
<ArrayOfMemoryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>720</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>720000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>天津滨海广播</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>747000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>国广英语资讯</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>846000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>国广环球资讯</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>900000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>国广外语教学</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>1008000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>天津文艺广播</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>1098000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>中国之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>1557000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>CNR-1</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>6025000</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>中国之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>6110000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>9375</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>6,145 kHz AM</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>6145000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>中国之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>7355000</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>中国之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>13805000</Frequency>
    <DetectorType>USB</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>电视伴音</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>64250000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广文艺</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>87600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>天津滨海广播</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>87800000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>河北音乐台</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>88100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>国广流行调频</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>88700000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>244890</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>央广音乐之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>90000000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>有线调频北京新闻</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>90300000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>国广环球资讯</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>90500000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>河北生活广播</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>91000000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>天津生活台</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>91100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>国广轻松调频</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>91500000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>唐山新闻台</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>91700000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广外语</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>92300000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>廊坊转河北音乐</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>93500000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>唐山音乐广播</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>94000000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广动听调频</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>94500000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>廊坊人广新闻</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>95100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广故事</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>95400000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>涿州人民广播</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>95900000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>央广经济之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>96600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>96.900 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>96900000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>天津新闻台</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>97200000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广音乐</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>97400000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广青年</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>98200000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>丰润人广新闻</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>98400000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>大兴人民广播</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>98600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>天津音乐台</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>99000000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>中国之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>99300000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>99.600</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>99600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>廊坊人广长书频道</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>100300000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广新闻</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>100600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>张家口新闻</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>101000000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>天津经济台</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>101400000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>央广都市之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>101800000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>安新</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>102200000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广体育</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>102500000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>张家口大地之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>103600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广交通</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>103900000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>老年之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>104400000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>105.000 MHz WFM</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>105000000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>央广中国之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>106100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>文艺之声</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>106600000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>天津交通台</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>106800000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>北广城市管理</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>107300000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>固安人广</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>107900000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>250000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>118.200 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>118200000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>118.500 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>118500000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>119 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>119000000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>新的</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>119048000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>新的</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>119050000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>新的</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>120349000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>新的</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>120349500</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>新的</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>120349700</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>120.350 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>120350000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>近进区域3A</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>120600000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>国际航空应急EMG(主)</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>121500000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>航空空对空通讯</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>123100000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>国际inter-pilot通讯</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>123450000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>全国军民协调</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>130000000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>VHF数据链路(DLC,ACARS)</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>131450000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>133.020 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>133020000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>145.100 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>145100000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>CRSA-DMR下行</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>145350000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>电视伴音</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>174750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>电视伴音</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>190750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>206.750</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>206750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>222.750</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>222750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>国际航空应急EMG(军用)</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>243000000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>10000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>438.100 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>438100000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>大兴下行</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>438275000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>438.330 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>438330000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>协会下行</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>438450000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>438.600 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>438600000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>438.625 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>438625000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>438.775 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>438775000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>无协DMR下行</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>438800000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>438.875 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>438875000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>439.100 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>439100000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>439.250 MHz</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>439250000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>昌平DMR下行</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>439525000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>CRSA-DMR下行</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>439550000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>延庆DMR下行</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>439555000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>西山DMR下行</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>439575000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>朝阳DMR下行</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>439600000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>457.700</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>457700000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>新的</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>460032000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15850</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>新的</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>460032000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15850</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>新的</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>461133000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15850</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>电视伴音</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>477750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>509.750</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>509750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>电视伴音</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>541750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
  <MemoryEntry>
    <IsScanned>false</IsScanned>
    <IsFavourite>false</IsFavourite>
    <Name>JC-TETRA</Name>
    <GroupName>BG1ICA</GroupName>
    <Frequency>865712500</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>25000</FilterBandwidth>
    <CenterFrequency>0</CenterFrequency>
    <Comment />
  </MemoryEntry>
</ArrayOfMemoryEntry>